Luke Brotcke Brotcke

luke.brotcke@gmail.com
Socials:

Comments

Luke Brotcke Brotcke21 days ago

I have the same problem. Updated on Nov 29th and have played since then. Tried to log in today and it says I must update to new version. No new version is available in the App Store, help Pixonic! :(

К сожалению, браузер, которым вы пользуйтесь, устарел и не позволяет корректно отображать сайт. Пожалуйста, установите любой из современных браузеров, например:

Google Chrome Firefox Opera